.bar-align-right {
	text-align: right;
}
.inline-list {
	font-size: 0;
	letter-spacing: 0;
	font-weight: normal;
}
.inline-list dt,
.inline-list dd,
.inline-list li {
	display: inline;
	font-size: 13px;
	letter-spacing: 0;
}
.inline-list dt {
	font-weight: bold;
}
.inline-list dd,
.inline-list li {
	border-right: 1px solid #CCCCCC;
	padding-right: 6px; /*FF*/
	*padding-right: 3px; /*IE*/
	padding-left: 6px; /*FF*/
	*padding-left: 6px; /*IE*/
	margin: 0;
}
.inline-list dd.first,
.inline-list li.first {
	/*padding-left: 0;*/
}
.inline-list dd.last,
.inline-list li.last {
	border: none;
	padding-right: 0;
}
.vertical-list {
}
.vertical-list li {
	list-style: none;
	background: url(../images/li-dot-01.gif) no-repeat 0 0.45em;
	margin: 0 0 0.5em 0;
	padding: 0 0 0 10px;
	line-height: 1.2;
}
.vertical-list li.last {
	margin-bottom: 0;
}
ol.vertical-list li {
	background: none;
	padding: 0;
}
ol.vertical-list .number {
	color: #DA251D;
	margin-right: 2px;
}
.fluid-inline-block {
	font-size: 0;
	letter-spacing: -3px;
}
.fluid-inline-block .group {
	list-style: none;
}
.fluid-inline-block .entry {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}
.fluid-inline-block .entry {
	*display: inline;
}
.fluid-inline-block .container {
	position: relative;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 13px;
	letter-spacing: normal;
	text-align: left;
}
.article-group {
	padding-top: 10px;
}
.article-group.alt {
	padding: 10px;
	background: #EEEEEE;
}
.article-group .entry {
	list-style: none;
	background: url(../images/dash-h.gif) repeat-x 0 top;
	padding: 10px 0;
	clear: both;
}
.article-group .entry.first {
	background: none;
	padding-top: 0;
}
.article-group .entry.last {
	padding-bottom: 0;
}
.block {
	position: relative;
	margin-bottom: 15px;
}
.block .icon {
	display: none;
}
.block h2.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	border-bottom: 5px solid #DA251D;
	padding-bottom: 2px;
	margin-bottom: 0;
}
.block .title-more {
	position: absolute;
	top: 3px;
	right: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.block .article-group h3 {
	font-size: 17px;
	margin-bottom: 8px;
}
.block .article-group .thumb-photo .cropper {
	width: 141px;
	height: 80px;
	overflow: hidden;
}
.block .article-group .thumb-photo img {
	width: 141px;
	height: auto;
}
.block .article-group .thumb-photo.author .cropper,
.block .article-group .thumb-photo.author img {
	width: 60px;
	height: 64px;
}
.aside h5.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-bottom: 3px solid #DA251D;
	padding-bottom: 2px;
	margin-bottom: 0;
}
.aside h5.title.alt {
	border-bottom: 3px solid #999999;
	padding: 3px 8px;
	background: #EEEEEE;
}
.ui a:link,
.ui a:visited {
	color: #000000;
}
.ui a:hover,
.ui a:active {
	color: #FF3300;
}
a.more {
	background: url(../images/ico-more.gif) no-repeat 0 0.45em;
	padding-left: 10px;
}
a.ico.rss {
	background: url(../images/ico-sprite.gif) no-repeat 0 -180px;
	padding-left: 20px;
}
a.download {
	display: inline-block;
	background: url(../images/ico-download.gif) no-repeat;
	width: 80px;
	height: 18px;
	vertical-align: middle;
	font-size: -3px;
}
a.download {
	*display: inline;
}
a.download span {
	display: none;
}
.thumb-photo {
	margin-right: 10px;
	margin-bottom: 0;
	margin-top: 2px;
	float: left;
	display: inline;
}
.form-btn {
	background: #FFFFFF url(../images/form-btn-bgn.gif) repeat-x 0 0;
	border: 1px solid #999999;
	height: 22px;
	padding: 0 7px;
	*padding: 0;
	margin: 0;
}
.memo {
	color: #666666;
	font-size: 12px;
}
.current {
	color: #FF3300;
	font-weight: bold;
}
.meta {
	color: #666666;
}
.disable {
	color: #999999;
}
.visible {
	display: block;
}
.hidden {
	display: none;
}
.must-have {
	color: #DA251D;
}
.article-tools .ico {
	background: url(../images/ico-sprite.gif) no-repeat;
	padding-left: 18px;
}
.article-tools .ico.font {
	background-position: 0 2px;
}
.article-tools .ico.print {
	background-position: 0 -19px;
}
.article-tools .ico.forward {
	background-position: 0 -36px;
}
.article-tools .ico.comments {
	background-position: 0 -57px;
}
.article-tools .ico.share {
	background-position: 0 -79px;
}
.article-tools .share-list {
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
}
.article-tools .share-list .ico {
	padding-left: 20px;
}
.article-tools .ico.facebook {
	background-position: 0 -200px;
}
.article-tools .ico.twitter {
	background-position: 0 -220px;
}
.article-tools .ico.linkedin {
	background-position: 0 -240px;
}
.article-tools .ico.myspace {
	background-position: 0 -260px;
}
.article-tools .ico.delicious {
	background-position: 0 -280px;
}
.article-tools .ico.google {
	background-position: 0 -300px;
}
.article-tools .ico.yahoo-buzz {
	background-position: 0 -320px;
}
.article-tools .ico.digg {
	background-position: 0 -340px;
}
.article-tools .ico.close {
	background-image: url(../images/ico-close.gif);
	background-position: 0 1px;
	padding-left: 16px;
}
.zoom-font a.current:link,
.zoom-font a.current:visited {
	color: #FF3300;
	text-decoration: none;
}
.zoom-font #font-small {
	font-size: 13px;
}
.zoom-font #font-medium {
	font-size: 13px;
}
.zoom-font #font-large {
	font-size: 13px;
}
.section-title {
	background: #EEEEEE;
	padding: 20px 10px 0 7px;
	border-bottom: 5px solid #DA251D;
	margin-bottom: 1em;
	position: relative;
	height: 1.2em;
	line-height: 1;
}
.section-title h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	margin: 0;
	color: #999999;
	position: absolute;
	bottom: -3px;
}
.page-index {
}
.page-index li {
	list-style: none;
	float: left;
	background: url(../images/ico-more.gif) no-repeat right center;
	padding-right: 10px;
	margin-right: 5px;
}
.page-index li.last {
	background: none;
	paddin-right: 0;
	margin-right: 0;
}
.info-table {
	border: none;
	width: 100%;
	text-align: left;
	margin-bottom: 1em;
}
.info-table tr {
	background: url(../images/dash-h.gif) repeat-x 0 bottom;
}
.info-table tr.last {
	background: none;
}
.info-table th,
.info-table td {
	border: none;
	padding: 0.6em;
	vertical-align: top;
}
.info-table th {
	background: #EEEEEE;
	border-right: 1px solid #FFFFFF;
	color: #666666;
}
.info-table th.title {
	color: #000000;
	border-bottom: 3px solid #CCCCCC;
	padding: 0;
	font-size: 15px;
	background: none;
	text-indent: 0;
}
.tab-menu {
	margin-bottom: 1em;
	margin-top: 1em;
}
.tab-menu li {
	list-style: none;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 5px;
	margin-right: -1px;
	text-align: center;
	background: #F5F5F5;
}
.tab-menu li.last {
	margin-right: 0;
}
.tab-menu li.on {
	padding-bottom: 3px;
	border-bottom: 3px solid #DA251D;
	background: #FFFFFF;
}
.tab-menu li.on a:link,
.tab-menu li.on a:visited,
.tab-menu li.on a:hover,
.tab-menu li.on a:active {
	color: #FF3300;
	font-weight: bold;
}
.page-nav {
	text-align: right;
	border-top: 1px solid #CCCCCC;
	padding-top: 10px;
	margin-top: 15px;
}
.page-nav2 {
	list-style: none;
}
.page-nav2 li {
	border: 1px solid #CCCCCC;
	background: #F5F5F5;
	padding: 3px;
	position: relative;
	float: left;
	margin-right: 5px;
	height: 22px;
	line-height: 22px;
	-overflow: hidden;
}
.page-nav2 li a {
	display: block;
	height: 100%;
	position: relative;
	noFocusLine: expression(this.onFocus=this.blur());
	outline-style: none;
	-width: 1px;
	white-space: nowrap;
}
.page-nav2 li a.disabled {
	cursor: default;
	color: #999999;
	text-decoration: none;
}
.page-nav2 li.first a {
	padding-left: 17px;
	padding-right: 5px;
	text-align: left;
	background: url(../images/page-nav-sprite.gif) no-repeat 0 0;
}
.page-nav2 li.first a:hover {
	background-position: 0 -50px;
}
.page-nav2 li.first a:active {
	background-position: 0 -100px;
}
.page-nav2 li.first a.disabled,
.page-nav2 li.first a.disabled:hover,
.page-nav2 li.first a.disabled:active {
	background-position: 0 -150px;
}
.page-nav2 li.prev a {
	padding-left: 17px;
	padding-right: 5px;
	text-align: left;
	background: url(../images/page-nav-sprite.gif) no-repeat 0 -200px;
}
.page-nav2 li.prev a:hover {
	background-position: 0 -250px;
}
.page-nav2 li.prev a:active {
	background-position: 0 -300px;
}
.page-nav2 li.prev a.disabled,
.page-nav2 li.prev a.disabled:hover,
.page-nav2 li.prev a.disabled:active {
	background-position: 0 -350px;
}
.page-nav2 li.next a {
	padding-right: 17px;
	padding-left: 5px;
	text-align: right;
	background: url(../images/page-nav-sprite.gif) no-repeat right -400px;
}
.page-nav2 li.next a:hover {
	background-position: right -450px;
}
.page-nav2 li.next a:active {
	background-position: right -500px;
}
.page-nav2 li.next a.disabled,
.page-nav2 li.next a.disabled:hover,
.page-nav2 li.next a.disabled:active {
	background-position: right -550px;
}
.page-nav2 li.last a {
	padding-right: 17px;
	padding-left: 5px;
	text-align: right;
	background: url(../images/page-nav-sprite.gif) no-repeat right -600px;
}
.page-nav2 li.last a:hover {
	background-position: right -650px;
}
.page-nav2 li.last a:active {
	background-position: right -700px;
}
.page-nav2 li.last a.disabled,
.page-nav2 li.last a.disabled:hover,
.page-nav2 li.last a.disabled:active {
	background-position: right -750px;
}
.page-nav2 li.top a {
	padding-right: 20px;
	padding-left: 5px;
	text-align: right;
	background: url(../images/page-nav-sprite.gif) no-repeat right -800px;
}
.page-nav2 li.top a:hover {
	background-position: right -850px;
}
.page-nav2 li.top a:active {
	background-position: right -900px;
}
.page-nav2 li.top a.disabled,
.page-nav2 li.top a.disabled:hover,
.page-nav2 li.top a.disabled:active {
	background-position: right -950px;
}
.page-nav2 li.index {
	border: none;
	background: none;
}
.page-nav2 .goto {
	padding-left: 5px;
}
.page-nav2 .goto .number {
	width: 30px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 3px;
}
.page-nav2 .goto .form-btn {
	font-family: Arial, Helvetica, sans-serif;
	width: 40px;
}
.page-nav2 li.top {
	float: right;
	margin-right: 0;
}